Subject: draft-ietf-ldapext-x509-sasl removed from IESG queue

From: Patrik Fältström <[email-masked]>
Date: Tue, 4 Jul 2000 15:39:13 -0700

Because of lack of consensus around this document, I will now remove 
this document from the table of the IESG, and wait for a new request 
to publish a document about SASL mechanisms using X.509. The person 
which asks for that to any AD (regardless of Area) should provide 
documentation that all involved parties are happy (in the case of 
_this_ document the LDAP, SASL and X.509 people).

     Patrik